## libpthread-workqueue-dmo 0.9.1

=== debian/changelog ===
libpthread-workqueue-dmo (0.9.1-1.1) unstable; urgency=medium

  * Upload to my repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 01 Feb 2021 11:34:31 +0100

libpthread-workqueue (0.9.1-1) unstable; urgency=medium

  * New upstream version that prevents build failures on non-x86 platforms.

 -- Mark Heily <mark@heily.com>  Thu, 06 Mar 2014 23:38:54 -0500

libpthread-workqueue (0.9-1) unstable; urgency=low

  * New upstream version
  * Switch to using GNU autotools. (Closes: #724148)

 -- Mark Heily <mark@heily.com>  Sun, 02 Mar 2014 13:05:09 -0500

libpthread-workqueue (0.8-1) unstable; urgency=low

  * New upstream version.

 -- Mark Heily <mark@heily.com>  Sat, 09 Jul 2011 10:39:08 -0400

libpthread-workqueue (0.7-1) unstable; urgency=low

  * New upstream version.
      - Prevent deadlocks by implementing the overcommit attribute

 -- Mark Heily <mark@heily.com>  Mon, 13 Jun 2011 21:38:33 -0400

libpthread-workqueue (0.6-1) unstable; urgency=low

  * New upstream version.

 -- Mark Heily <mark@heily.com>  Fri, 20 May 2011 22:54:42 -0400

libpthread-workqueue (0.5.1-1) unstable; urgency=low

  * New upstream version.
  * Update control file with new Standards-Version.
  * Remove -m64 from CFLAGS (Closes: #622798)
  * Limit architecture to linux-any (Closes: #622799)

 -- Mark Heily <mark@heily.com>  Sat, 07 May 2011 11:57:22 -0400

libpthread-workqueue (0.4.1-1) unstable; urgency=low

  * Initial release (Closes: #616704)

 -- Mark Heily <mark@heily.com>  Sun, 13 Mar 2011 16:22:30 -0500
