=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@
override_dh_auto_install:
	dh_auto_install

	find debian/tmp -name *.la -delete

override_dh_auto_test:
